BENJAMIN ROSE - Bug #4723

Admin>select project> overview tab screen > Go through project team and click on add client >

select add from contact book > check issue in description

10/06/2022 11:44 AM - Abhishek k

Status: Closed Start date: 10/06/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.dropdown list is overlapping with cancel and save button
2.why bracket symboll is showing when we banks last time
3.Title of dropdown list not showing

see the attach sc
clipboard-202210061144-0n6gd.png

History

#1 - 10/06/2022 03:01 PM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/27/2022 07:10 PM - Abhishek k

- Status changed from Resolved to Closed
